A:link, A:visited {color:#999999; text-decoration:none;}
A:hover, A:active {color:#737373; text-decoration:none;}
	

body, td, div, option,  {font-family: µ¸¿ò,tahoma,Arial; font-size: 9pt; color: #696969; line-height: 160%; font-weight: normal; font-variant: normal;}

/* board */
.news {font-family: "µ¸¿ò,verdana"; font-size: 8pt; color: #999999;	text-decoration: none; }

	
a {selector-dummy: expression(this.hideFocus=true);} 
img {border:0px;}
	
body {scrollbar-face-color: dddddd; scrollbar-shadow-color: #ffffff; scrollbar-highlight-color: ffffff; scrollbar-3dlight-color: ffffff; scrollbar-darkshadow-color: ffffff; scrollbar-track-color: f1f1f1; scrollbar-arrow-color: 8b8b8b; margin: 0px;} 
	 
.bg {background-image:url(bg.jpg);  background-repeat: repeat-x;}
.sub_bg01 {background-image:url(sub_bg01.jpg);  background-repeat: repeat-x;}
.sub_bg02 {background-image:url(sub_bg02.jpg);  background-repeat: repeat-x;}
.sub_bg03 {background-image:url(sub_bg03.jpg);  background-repeat: repeat-x;}
.sub_bg04 {background-image:url(sub_bg04.jpg);  background-repeat: repeat-x;}
.sub_bg05 {background-image:url(sub_bg05.jpg);  background-repeat: repeat-x;}

/* Æû½ºÅ¸ÀÏ */

.formcss1 { font-family:µ¸¿ò, tahoma; font-size: 8pt; color: #000000; border:#808080; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width:1px} 

.nv {font-family: "µ¸¿ò,verdana"; font-size: 8pt; color: #525151;	text-decoration: none; }

INPUT.box_01 {
	BORDER-TOP: #3f3f3f 1px solid; BORDER-RIGHT: #3f3f3f 1px solid; BORDER-LEFT: #3f3f3f 1px solid; BORDER-BOTTOM: #3f3f3f 1px solid; FONT-FAMILY: Dotum,Dotumche,Verdana; FONT-SIZE: 8pt; COLOR: #ffffff; HEIGHT: 18px; background:#6b6b6b;
}

.board {font-family: "µ¸¿ò,verdana"; font-size: 8pt; color: #989898;	text-decoration: none; }
